body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;}
body {background-color: #FFFFFF; margin: 0px;}

a:link, a:visited, a:active {color: #333333; font-weight: bold; text-decoration: none;}
a:hover {color: #FFCB06; text-decoration: none;}

h1,h2,h3,h4,h5,h6 {font-weight: bold; padding: 0px;}
h1, h2, h3 {font-size: 18px; margin: 0px 0px 7px 0px;}
h4, h5, h6 {font-size: 14px; margin: 0px;}
h1, h4 {color: #333333;}
h2, h5 {color: #8E3635;}
h3, h6 {color: #FFCB06;}
h2 {margin-top: 15px;}


div {margin: 0px; padding: 0px;}
p {margin: 7px 0px; padding: 0px; line-height: 14px;}

div#indexpage {}
div#indexhead {width: 100%; min-width: 960px; height: 216px; margin: 40px 0px 30px 0px; background-image: url(../images_template/index_bg.jpg); background-position: bottom; background-repeat: repeat-x; text-align: center; border-bottom: 10px solid #EFD16F;}
div#indexcontainer {width: 960px; margin: 0px auto;}
div#indexcontainer div {height: 265px; margin-bottom: 20px;}

div#page {width: 960px; margin: 5px auto 10px auto;}
div#head {height: 156px; border-top: 16px solid #8E3635; padding-top: 4px; background-image: url(../images_template/header_bg.jpg); background-repeat: repeat-x; background-position: bottom; text-align: center;}
div#topnav {height: 59px; width: 960px; background-image: url(../images_template/topnav_bg.jpg); background-repeat: repeat-x; text-align: left;}
div#topnav ul {list-style-type: none; margin: 0px; padding: 0px;}
div#topnav ul li {position: relative; float: left; line-height: 54px; margin-top: -3px;}
div#topnav ul li a {font-size: 13px; color: #FFFFFF; padding: 10px 15px 16px 14px; border-left: 6px solid transparent; border-right: 6px solid transparent;}
div#topnav ul li a:hover {color: #333333; background-color: #EFD16F; background-image: url(../images_template/topnav_hov_bg.jpg); background-repeat: repeat-x; border-left: 6px solid #FFFFFF; border-right: 6px solid #FFFFFF;}
div#container {background-image: url(../images_template/container_bg.jpg); background-repeat: no-repeat; padding: 20px 15px 15px 15px;}
div#colleft {width: 300px; position: relative; float: left; margin-right: 15px; min-height: 250px;}
div#boxtop {line-height: 40px; background-image: url(../images_template/boxtop.png); background-repeat: no-repeat; text-align: center;}
div#boxbody {height: 300px; overflow: hidden; padding: 0px 12px 12px 12px; background-image: url(../images_template/boxbg.png); background-repeat: repeat-y;}
div#boxbase {height: 37px; padding: 0px; background-image: url(../images_template/boxbase.png); background-repeat: no-repeat;}
div#boxbase p {margin-top: 0px; padding-top: 6px;}
div#boxbase a {font-size: 12px; color: #FFFFFF;}
div#boxbase a:hover {color: #FFCB06;}
div.newstitle p {font-size: 13px; font-weight: bold;}
div.newstitle p.date {margin: -4px 10px 0px 0px; text-align: right; font-size: 10px; font-style: italic;}
div.newstitle p.spacer {line-height: 40px;}
div#colmid {width: 300px; position: relative; float: left; margin-right: 15px;}
div#colright {width: 300px; position: relative; float: right;}
div#colrightnews {width: 600px; position: relative; float: right;}
div#colfull {width: 930px;}
div#col2 {width: 660px; position: relative; float: right;}
div#legal h4 {margin: 15px 0px 0px 0px;}
div#footsep {height: 17px; background-image: url(../images_template/foot_top_bg.jpg); background-repeat: no-repeat;}
div#foot {height: 34px; min-width: 960px; background: #8E3635; border-top: 4px solid #FFFFFF; line-height: 34px; font-size: 9px; color: #FFFFFF; text-align: center;}
div#foot  a {color: #FFFFFF; padding: 0px 10px;}
div#foot a:hover {color: #FFCB06;}
div#subfoot {min-width: 960px; line-height: 13px; text-align: center; padding: 0px 15px;}
div#subfoot a {font-size: 9px; color: #8E3635;}
div#subfoot a:hover {color: #FFCB06;}
div#subfoot span {margin-left: 550px;}
div.prodtitle {margin: 1px; padding: 2px; border: 1px solid #666666; font-size: 12px;}

table#contacts {position: relative; float: right;}
table#contacts td img.logo {margin-bottom: 18px;}
table#contacts td table {margin: 0px 0px 18px 0px;}

table.products {border: 2px solid #666666; border-bottom: 1px solid #666666;}
table.products th {width: 95px; border-bottom: 1px solid #666666; font-weight: bold; text-align: center; background-color: #8E3635; color: #FFFFFF; padding: 3px;}
table.products td {border-bottom: 1px solid #666666; text-align: center; padding: 2px;}

ul#productslist {list-style-type: none; margin: 0px; padding: 0px;}
ul#productslist li {margin: 2px 0px; padding: 3px; width: 250px; background-color: #8E3635;}
ul#productslist li a {display: block; width: 250px; line-height: 14px; color: #FFFFFF;}
ul#productslist li a:hover {color: #FFCB06;}

.logo {margin: 33px 50px 0px 50px;}
.htop {margin-top: 0px;}
.largetxt {font-size: 13px; line-height: 16px;}
.clearit {line-height: 0px; font-size: 0px; clear: both;}
.red {color: #FF0000;}
.green {color: #33CC00;}

a.more {font-style: italic; color: #8E3635; line-height: 45px;}
a.more:hover {color: #FFCB06;}